<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1583">servidor de posicionamento</text>
      <target FeatureID="true_1583" href="LOC_HLP_SUPL.html">Definições do servidor de posicionamento</target>
   </keywords>
</keywords>